<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Http\Requests;

use App\Foto as Foto;
use App\VFotos as VFotos;
use App\Hacienda as Hacienda;

class FotoController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $fotos = Foto::all();
        $vfotos = VFotos::all();
        return \View::make('listfoto', compact('fotos','vfotos'));
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        $haciendas = Hacienda::all();
        return \View::make('newfoto', compact('haciendas'));
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        $foto = new Foto;
        $foto->create($request->all());
        return redirect('/foto');

    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        $fotos = Foto::find($id);
        $vfotos = VFotos::find($id);
        $haciendas = Hacienda::all();
        return \View::make('updatefoto', compact('fotos', 'vfotos', 'haciendas'));
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        $foto = Foto::find($request->id);
        $foto->nombre = $request->nombre;
        $foto->url = $request->url;
        $foto->haciendas_id = $request->haciendas_id;
        $foto->save();
        return redirect('/foto');
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        $foto = Foto::find($id);
        $foto->delete();
        return redirect()->back();
    }
}
