<?php

/*
|--------------------------------------------------------------------------
| Application Routes
|--------------------------------------------------------------------------
|
| Here is where you can register all of the routes for an application.
| It's a breeze. Simply tell Laravel the URIs it should respond to
| and give it the controller to call when that URI is requested.
|
*/

Route::get('/', function () {
    return view('welcome');
});

Route::group(['middleware' => 'web'], function () {
    Route::auth();

    Route::get('/home', 'HomeController@index');

    Route::get('profile', 'UserController@profile');

    Route::post('profile', 'UserController@update_avatar');


 

    //Rutas de Hacienda
    //rutas para el recurso hacienda
Route::resource('/hacienda','HaciendaController');
//una nueva ruta para eliminar registros con el metodo get
Route::get('/hacienda/destroy/{id}', ['as' => '/hacienda/destroy', 'uses'=>'HaciendaController@destroy']);




    /*Rutas de Servicios*/
    //rutas para el recurso servicio
Route::resource('/servicio','ServicioController');
Route::get('/servicio/destroy/{id}', ['as' => '/servicio/destroy', 'uses'=>'ServicioController@destroy']);

  
    /*Rutas de Mitos*/
Route::resource('/mito', 'MitoController');  
Route::get('/mito/destroy/{id}', ['as' => '/mito/destroy', 'uses'=>'MitoController@destroy']);


     /*Rutas de Ubicaciones*/
    Route::resource('/ubicacion', 'UbicacionController');  
    Route::get('/ubicacion/destroy/{id}', ['as' => '/ubicacion/destroy', 'uses'=>'UbicacionController@destroy']);



    //Rutuas de Rutas
    Route::resource('/ruta', 'RutaController');
    Route::get('/ruta/destroy/{id}', ['as' => '/ruta/destroy', 'uses' => 'RutaController@destroy']);



    //Ruta de Dias
    Route::resource('/dia', 'DiaController');
    Route::get('/dia/destroy/{id}', ['as' => '/dia/destroy', 'uses' => 'DiaController@destroy']);

    //Ruta de Horario
    Route::resource('/horario', 'HorarioController');
    Route::get('/horario/destroy/{id}', ['as' => '/horario/destroy', 'uses' => 'HorarioController@destroy']);

    //Ruta de Fotos
    Route::resource('/foto', 'FotoController');
    Route::get('/foto/destroy/{id}', ['as' => '/foto/destroy', 'uses' => 'FotoController@destroy']);

    //Ruta de Videos
    Route::resource('/video', 'VideoController');
    Route::get('/video/destroy/{id}', ['as' => '/video/destroy', 'uses' => 'VideoController@destroy']);
// ================================ Rutas para Detalles ====================================== //

//detalles de las haciendas y sus servicios
Route::resource('/hacienda/detailhacienda', 'DetailHaciendaController');
Route::post('/hacienda/detailhacienda/{id}', 'DetailHaciendaController@update_logo');


Route::resource('/hacienda/asignarservicio', 'AsignarServicioController');

Route::resource('/hacienda/asignarhorario', 'AsignarHorarioController');

Route::resource('/hacienda/asignarruta', 'AsignarRutaController');

});
