<!DOCTYPE html>
<!--
Landing page based on Pratt: http://blacktie.co/demo/pratt/
-->
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Haciendas Yucatán - {{ trans('adminlte_lang::message.landingdescription') }} ">
    <meta name="author" content="Sergi Tur Badenas - acacha.org">

    <meta property="og:title" content="Haciendas Yucatán" />
    <meta property="og:type" content="website" />
    <meta property="og:description" content="Haciendas Yucatán - {{ trans('adminlte_lang::message.landingdescription') }}" />
    <meta property="og:url" content="http://demo.adminlte.acacha.org/" />
    <meta property="og:image" content="http://demo.adminlte.acacha.org/img/AcachaAdminLTE.png" />
    <meta property="og:image" content="http://demo.adminlte.acacha.org/img/AcachaAdminLTE600x600.png" />
    <meta property="og:image" content="http://demo.adminlte.acacha.org/img/AcachaAdminLTE600x314.png" />
    <meta property="og:sitename" content="demo.adminlte.acacha.org" />
    <meta property="og:url" content="http://demo.adminlte.acacha.org" />

    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:site" content="@acachawiki" />
    <meta name="twitter:creator" content="@acacha1" />

     <link rel="icon" href="{{ asset('img/logo.png')}}">

    <title>Haciendas Yucatán</title>

    <!-- Bootstrap core CSS -->
    <link href="{{ asset('/css/bootstrap.css') }}" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="{{ asset('/css/main.css') }}" rel="stylesheet">

    <link href='http://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Raleway:400,300,700' rel='stylesheet' type='text/css'>

    <script src="{{ asset('/plugins/jQuery/jQuery-2.1.4.min.js') }}"></script>
    <script src="{{ asset('/js/smoothscroll.js') }}"></script>


</head>

<body data-spy="scroll" data-offset="0" data-target="#navigation">

<!-- Fixed navbar -->
<div id="navigation" class="navbar navbar-default navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="{{url('/')}}"><b>Haciendas-Yucatán</b></a>
        </div>
        <div class="navbar-collapse collapse">
            
            <ul class="nav navbar-nav navbar-right">
                @if (Auth::guest())
                    <li><a href="{{ url('/login') }}">Ingresar</a></li>
                    <li><a href="{{ url('/register') }}">Registrarse</a></li>
                @else
                    <li><a href="/home">{{ Auth::user()->name }}</a></li>
                @endif
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</div>


<section id="home" name="home"></section>
<div id="headerwrap">
    <div class="container">
        <div class="row centered">
            <div class="col-lg-12">
                <h1><b><a>Haciendas De Yucatán</a></b></h1>
                
            </div>
            
            <div class="col-lg-8 col-lg-offset-2">
                <img class="img-responsive center-block" src="{{ asset('img/logorojo.png')}}" alt="">
            </div>
            
        </div>
    </div> <!--/ .container -->
</div><!--/ #headerwrap -->


<section id="desc" name="desc"></section>
<!-- INTRO WRAP -->
<div id="intro">
    <div class="container">
        <div class="row centered">
            <h1>Secciones</h1>
            <br>
            <br>
            
            <div class="col-lg-3">
                <img src="{{ asset('img/historia.png')}}" alt="" style="height:128px;">
                <h3>Historia</h3>
                <p>Encontrará la historia de todas las haciendas en el Poniente de Yucatán, podrá leer a detalle la historia que tiene cada hacienda.</p>
            </div>
            <div class="col-lg-3">
                <img src="{{ asset('img/mitos.png')}}" alt="" style="height:128px;">
                <h3>Mitos</h3>
                <p>La fantasía y la imaginación son algo que conforman a cada hacienda, descubra los mitos que esconde cada hacienda.</p>
            </div>
            <div class="col-lg-3">
                <img src="{{ asset('img/comollegar.png')}}" alt="" style="height:128px;">
                <h3>Como Llegar</h3>
                <p>Encontrará las rutas disponibles para poder accerder a cada hacienda según desee.</p>
            </div>
            <div class="col-lg-3">
                <img src="{{ asset('img/ubicandome.png')}}" alt="" style="height:128px;">
                <h3>Ubicación</h3>
                <p>No solamente podra acceder a las rutas disponibles de cada hacienda, también podra obtener su ubicación exacta con la cual podra ver la distancia restante.</p>
            </div>
        </div>
        <br>
        <hr>
    </div> <!--/ .container -->
</div><!--/ #introwrap -->

<!-- FEATURES WRAP -->
<div id="features">
    <div class="container">
        <div class="row">
            <h1 class="centered">Nuestra Aplicación Móvil</h1>
            <br>
            <br>
            <div class="col-lg-6 centered">
                <img class="centered" src="{{ asset('/img/mobile.png') }}" alt="">
            </div>

            <div class="col-lg-6">
                <h3>Algunas Novedades</h3>
                <br>
                <!-- ACCORDION -->
                <div class="accordion ac" id="accordion2">
                    <div class="accordion-group">
                        <div class="accordion-heading">
                            <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseOne">
                                Aplicación Móvil
                            </a>
                        </div><!-- /accordion-heading -->
                        <div id="collapseOne" class="accordion-body collapse in">
                            <div class="accordion-inner">
                                <p>Ahora podrá consultar directamente de una base de datos todas las haciendas exitentes en el Poniente de Yucatán, ver sus detalles asi como sus fotos y videos con la tecnología de realidad aumentada con tan solo descargar nuestra App móvil para Android y iPhone.</p>
                            </div><!-- /accordion-inner -->
                        </div><!-- /collapse -->
                    </div><!-- /accordion-group -->
                    <br>

                    <div class="accordion-group">
                        <div class="accordion-heading">
                            <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseTwo">
                                Interfaz Amigable Con El Usuario
                            </a>
                        </div>
                        <div id="collapseTwo" class="accordion-body collapse">
                            <div class="accordion-inner">
                                <p>Ofrece una interfaz gráfica amigable con el cual podra disfrutar de todos los detalles de nuestra aplicación, así mismo podra tener fácil acceso a todas las opciones disponibles de cada hacienda.</p>
                            </div><!-- /accordion-inner -->
                        </div><!-- /collapse -->
                    </div><!-- /accordion-group -->
                    <br>


                    <div class="accordion-group">
                        <div class="accordion-heading">
                            <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion2" href="#collapseFour">
                                Múltiples Funcionalidades
                            </a>
                        </div>
                        <div id="collapseFour" class="accordion-body collapse">
                            <div class="accordion-inner">
                                <p>Consultar la información básica de las haciendas es solo una de tantas cosas disponibles, podra acceder a un mapa que le dira su ubicación exacta, podra ver las rutas para poder llegar al sitio deseado, y otras opciones más.</p>
                            </div><!-- /accordion-inner -->
                        </div><!-- /collapse -->
                    </div><!-- /accordion-group -->
                    <br>
                </div><!-- Accordion -->
            </div>
        </div>
    </div><!--/ .container -->
</div><!--/ #features -->


<section id="showcase" name="showcase"></section>
<div id="showcase">
    <div class="container">
        <div class="row">
            <h1 class="centered">Nuestro Servicio Web</h1>
            <br>
            <div class="col-lg-8 col-lg-offset-2">
                <div id="carousel-example-generic" class="carousel slide">
                    <!-- Indicators -->
                    <ol class="carousel-indicators">
                        <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
                        <li data-target="#carousel-example-generic" data-slide-to="1"></li>
                    </ol>

                    <!-- Wrapper for slides -->
                    <div class="carousel-inner">
                        <div class="item active">
                            <img src="{{ asset('/img/item-03.png') }}" alt="">
                        </div>
                        <div class="item">
                            <img src="{{ asset('/img/item-04.png') }}" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <br>
        <br>
        <br>
    </div><!-- /container -->
</div>


<section id="contact" name="contact"></section>
<div id="footerwrap">
    <div class="container">
        <div class="col-lg-5">
            <h3>Dirección</h3>
            <p>
                Av. Greenville 987,<br/>
                New York,<br/>
                90873<br/>
                United States
            </p>
        </div>

        <div class="col-lg-7">
            <h3>Envíanos un Mensaje</h3>
            <br>
            <form role="form" action="#" method="post" enctype="plain">
                <div class="form-group">
                    <label for="name1">Nombre</label>
                    <input type="name" name="Name" class="form-control" id="name1" placeholder="Nombre">
                </div>
                <div class="form-group">
                    <label for="email1">Correo</label>
                    <input type="email" name="Mail" class="form-control" id="email1" placeholder="Correo">
                </div>
                <div class="form-group">
                    <label>Mensaje</label>
                    <textarea class="form-control" name="Message" rows="3"></textarea>
                </div>
                <br>
                <button type="submit" class="btn btn-large btn-success">Enviar</button>
            </form>
        </div>
    </div>
</div>
<div id="c">
    <div class="container">
        <p>
            <a href="https://github.com/acacha/adminlte-laravel"></a><b>Haciendas-Yucatán</b></a>. Presentación de la aplicación de las Haciendas de Yucatán.<br/>
            <strong>Copyright &copy; 2016 .</strong> Creado en la Universidad Tenológica del Poniente
            <br/>
             Pratt Landing Page
        </p>

    </div>
</div>


<!-- Bootstrap core JavaScript
================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script src="{{ asset('/js/bootstrap.min.js') }}" type="text/javascript"></script>
<script>
    $('.carousel').carousel({
        interval: 3500
    })
</script>
</body>
</html>
