@extends('layouts.app')

@section('htmlheader_title')
  Haciendas
@endsection


@section('main-content')

<div>


<h1 class="text-center titulo">Haciendas</h1>

        	<div class="box box-default">
  <!-- Default panel contents -->
  <div class="box-header with-border">
  	@if (Session::has('message'))
<p class="alert alert-success">{{ Session::get('message') }}</p>
@endif

          <a href="{{ route('hacienda.create') }}" class="btn-add btn btn-primary pull-right waves-effect waves-light"><span class="glyphicon glyphicon-plus" aria-hidden="true"></span></a>

  </div>
	
	<div class="box-body">
  <!-- Table -->
  <div class="table-responsive">
		<table class="table table-hover table-striped" id="haciendas">
			<thead>
				<tr>
					<th class="text-center">#</th>
					<th class="text-center">Nombre</th>
					<th class="text-center">Descripcion</th>
					<th class="text-center">Antigüedad</th>
					<th class="text-center">Operaciones</th>
				</tr>
			</thead>
			<tbody>
				@foreach ($haciendas as $hacienda) 
					<tr>
					<td>{{$hacienda->id}}</td>
		 			<td>{{$hacienda->nombre}}</td>
		 			<td>{{$hacienda->descripcion}}</td>
		 			<td>{{$hacienda->antiguedad}}</td>
		 			<td class="text-center">
		 			<a class="btn btn-default" href="{{ route('hacienda.edit',['id' => $hacienda->id] )}}" ><span class="glyphicon glyphicon-edit" aria-hidden="true"></a> 
		 			
                     <!-- Split button -->
<div class="btn-group">
  <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
    <span class="caret" aria-hidden="true"></span>
    <span class="sr-only">Toggle Dropdown</span>
  </button>
  <ul class="dropdown-menu dropdown-menu-table ">
     <li><a href="{{ url('hacienda/asignarservicio',['id' => $hacienda->id])}}"><span class="glyphicon glyphicon-cutlery" aria-hidden="true"> Servicios</a></li>
    <li><a href="{{ url('hacienda/asignarhorario',['id' => $hacienda->id])}}"><span class="glyphicon glyphicon-header" aria-hidden="true"> Horarios</a></li>
    <li><a href="{{ url('hacienda/asignarruta',['id' => $hacienda->id])}}"><span class="glyphicon glyphicon-road" aria-hidden="true"> Rutas</a></li>
  </ul>
</div>

 <a class="btn btn-default" href="{{ url('hacienda/detailhacienda',['id' => $hacienda->id])}}" ><span class="glyphicon glyphicon-eye-open" aria-hidden="true"></a>  
<a class="btn btn-danger" href="{{ route('/hacienda/destroy',['id' => $hacienda->id] )}}" onclick="return confirmDelete()" ><span class="glyphicon glyphicon-trash" aria-hidden="true"></a> 

		 			</td>
		 			</tr>
				@endforeach				
			</tbody>
			
		</table>
		<div class="text-center">
		</div>	
		
	</div>
	</div>
  
</div>

	
</div>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.3/jquery.min.js" integrity="sha384-I6F5OKECLVtK/BL+8iSLDEHowSAfUo76ZL9+kGAgTRdiByINKJaqTPH/QVNS1VDb" crossorigin="anonymous"></script>
<script src="{{asset('/js/delete.js')}}"></script>


<script>
	$(document).ready(function(){
		$('#haciendas').DataTable( {
        "language": {
    "decimal":        "",
    "emptyTable":     "Datos no dispobibles en la tabla",
    "info":           "<p>Haciendas   <span class='badge'>_TOTAL_</span> ",
    "infoEmpty":      "Haciendas 0 de 0 de 0 entradas",
    "infoFiltered":   "(filtrado desde _MAX_ entradas)</p>",
    "infoPostFix":    "",
    "thousands":      ",",
    "lengthMenu":     "Ver _MENU_",
    "loadingRecords": "Cargando...",
    "processing":     "Procesando...",
    "search":         "Buscar:",
    "zeroRecords":    "Ningún resultado disponible",
    "paginate": {
        "first":      "Primero",
        "last":       "Ultimo",
        "next":       "Siguiente",
        "previous":   "Anterior"
    },
    "aria": {
        "sortAscending":  ": activate to sort column ascending",
        "sortDescending": ": activate to sort column descending"
    }
}
    } );
	});

</script>

@endsection