@extends('layouts.app')

@section('htmlheader_title')
  Rutas
@endsection


@section('main-content')

<div>
<h1 class="text-center titulo">Rutas</h1>

	
	<div class="box box-default">
            <!-- Default panel contents -->
            <div class="box-header with-border">
  	<a href="{{ route('ruta.create') }}" class="btn btn-primary btn-add pull-right waves-effect waves-light"><span class="glyphicon glyphicon-plus" aria-hidden="true"></span></a>
  </div>
  <div class="box-body">
  <div class="table-responsive">
		<table class="table table-hover table-striped" id="rutas">
			<thead>
				<tr>
					<th class="text-center">#</th>
					<th class="text-center">Nombre</th>
					<th class="text-center">URL</th>
					<th class="text-center">Descripción</th>
					<th class="text-center">Operaciones</th>
				</tr>
			</thead>
			<tbody>
				@foreach ($rutas as $ruta) 
					<tr>
		 			<td>{{$ruta->id}}</td>
		 			<td>{{$ruta->nombre}}</td>
		 			<td>{{$ruta->url}}</td>
		 			<td>{{$ruta->descripcion}}</td>
		 			<td class="text-center">
		 			<a class="btn btn-default" href="{{ route('ruta.edit',['id' => $ruta->id] )}}" ><span class="glyphicon glyphicon-edit" aria-hidden="true"></a> 
                        <a class="btn btn-danger" href="{{ route('/ruta/destroy',['id' => $ruta->id] )}}" onclick="return confirmDelete()"><span class="glyphicon glyphicon-trash" aria-hidden="true"></a>
		 			</td>
		 			</tr>
				@endforeach
				
			</tbody>
		</table>
		<div class="text-center">
		</div>
	</div>
  </div>

</div>


</div>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.3/jquery.min.js" integrity="sha384-I6F5OKECLVtK/BL+8iSLDEHowSAfUo76ZL9+kGAgTRdiByINKJaqTPH/QVNS1VDb" crossorigin="anonymous"></script>
<script src="{{asset('/js/delete.js')}}"></script>
<script>
  $(document).ready(function(){
    $('#rutas').DataTable( {
        "language": {
    "decimal":        "",
    "emptyTable":     "Datos no dispobibles en la tabla",
    "info":           "<p>Rutas   <span class='badge'>_TOTAL_</span> ",
    "infoEmpty":      "Rutas 0 de 0 de 0 entradas",
    "infoFiltered":   "(filtrado desde _MAX_ entradas)</p>",
    "infoPostFix":    "",
    "thousands":      ",",
    "lengthMenu":     "Ver _MENU_",
    "loadingRecords": "Cargando...",
    "processing":     "Procesando...",
    "search":         "Buscar:",
    "zeroRecords":    "Ningún resultado disponible",
    "paginate": {
        "first":      "Primero",
        "last":       "Ultimo",
        "next":       "Siguiente",
        "previous":   "Anterior"
    },
    "aria": {
        "sortAscending":  ": activate to sort column ascending",
        "sortDescending": ": activate to sort column descending"
    }
}
    } );
  });

</script>


@endsection